<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/><title>pop3d</title><link rel="stylesheet" type="text/css" href="style.css"/><meta name="generator" content="DocBook XSL Stylesheets V1.76.1"/><link rel="home" href="#id405260" title="pop3d"/><link xmlns="" rel="stylesheet" type="text/css" href="manpage.css"/><meta xmlns="" name="MSSmartTagsPreventParsing" content="TRUE"/><link xmlns="" rel="icon" href="icon.gif" type="image/gif"/><!--

Copyright 1998 - 2009 Double Precision, Inc.  See COPYING for distribution
information.

--></head><body><div class="refentry" title="pop3d"><a id="id405260" shape="rect"> </a><div class="titlepage"/><div class="refnamediv"><h2>Name</h2><p>pop3d, pop3d-ssl — Start or stop the <span class="application">Courier</span>
POP3 server</p></div><div class="refsynopsisdiv" title="Synopsis"><h2>Synopsis</h2><div class="cmdsynopsis"><p><code class="command">@sbindir@/pop3d</code>  [[start] |  [stop]]</p></div><div class="cmdsynopsis"><p><code class="command">@sbindir@/pop3d-ssl</code>  [[start] |  [stop]]</p></div></div><div class="refsect1" title="DESCRIPTION"><a id="id405057" shape="rect"> </a><h2>DESCRIPTION</h2><p>
"<span class="command"><strong>pop3d start</strong></span>" reads the POP3 server configuration
from
<code class="filename">@sysconfdir@/pop3d</code>
(and <code class="filename">@sysconfdir@/pop3d-ssl</code>) and runs
<a class="ulink" href="couriertcpd.html" target="_top" shape="rect"><span class="citerefentry"><span class="refentrytitle">couriertcpd</span>(8)</span></a>
to accept new POP3 connections.</p><p>
"<span class="command"><strong>pop3d-ssl start</strong></span>" reads
<code class="filename">@sysconfdir@/pop3d-ssl</code>
(and <code class="filename">@sysconfdir@/pop3d</code>) and runs
<a class="ulink" href="couriertcpd.html" target="_top" shape="rect"><span class="citerefentry"><span class="refentrytitle">couriertcpd</span>(8)</span></a>
to accept new POP3-over-SSL connections.</p><div class="note" title="Note" style="margin-left: 0.5in; margin-right: 0.5in;"><h3 class="title">Note</h3><p>
The <span class="application">Courier</span>
POP3 server supports Maildir mailboxes only.</p></div><p>
<span class="command"><strong>"pop3d stop"</strong></span>
<span class="command"><strong>"pop3d-ssl stop"</strong></span> shut down their respective servers.</p></div><div class="refsect1" title="SEE ALSO"><a id="id439582" shape="rect"> </a><h2>SEE ALSO</h2><p>
<a class="ulink" href="courierpop3d.html" target="_top" shape="rect"><span class="citerefentry"><span class="refentrytitle">courierpop3d</span>(8)</span></a>,
<a class="ulink" href="couriertcpd.html" target="_top" shape="rect"><span class="citerefentry"><span class="refentrytitle">couriertcpd</span>(8)</span></a>,
<a class="ulink" href="authlib.html" target="_top" shape="rect"><span class="citerefentry"><span class="refentrytitle">authlib</span>(7)</span></a>.</p></div></div></body></html>
